## sgt-launcher 0.2.1

=== debian/changelog ===
sgt-launcher (0.2.1-0ubuntu1) zesty; urgency=medium

  * Initial release. (LP: #1641300)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Dec 2016 20:25:43 -0500
