## sgt-launcher 0.2.2

=== debian/changelog ===
sgt-launcher (0.2.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.
    - Fix: sgt-launcher failed to launch (LP: #1658098)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 29 Jan 2017 09:19:08 -0500
