## sgt-launcher 0.2.3

=== debian/changelog ===
sgt-launcher (0.2.3-0ubuntu1) artful; urgency=medium

  * New upstream bugfix and translations release.
    - Fix: Clicking on the Preferences option does nothing (LP: #1686667)
  * debian/control: No change update to Standards-Version 4.1.0

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 03 Oct 2017 06:18:36 -0400
