=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
  python3-xcffib
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://launchpad.net/sgt-launcher
 
 Package: sgt-launcher
