## sgt-launcher 0.2.4

=== debian/changelog ===
sgt-launcher (0.2.4-0ubuntu1) bionic; urgency=medium

  * New upstream translations release.
  * d/control:
    - Run wrap-and-sort
    - Add build-depend on dh-python and python3-distutils
    - Bump standards-version to 4.1.3
  * d/compat, d/control: Bump debhelper to 11
  * d/copyright: Use secure Format URL
  * d/upstream, d/watch: Add upstream signing key

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 11 Apr 2018 22:13:46 -0400
