=== debian/control ===
Source: sgt-launcher
Section: games
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Sean Davis <smd.seandavis@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               python-gi-dev,
               python3,
               python3-distutils,
               python3-distutils-extra (>= 2.18),
               python3-xcffib,
               sgt-puzzles
Standards-Version: 4.1.3
Homepage: https://launchpad.net/sgt-launcher

Package: sgt-launcher
Architecture: all
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-xcffib,
         sgt-puzzles,
         ${misc:Depends},
         ${python3:Depends}
Enhances: sgt-puzzles
Description: launcher for sgt-puzzles collection
 SGT Puzzles Collection is a launcher application for Simon Tatham's
 Portable Puzzle Collection. The launcher embeds each game into a single
 application window and reduces menu clutter.
