## sgt-launcher 0.2.5

=== debian/changelog ===
sgt-launcher (0.2.5-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * d/compat, d/control:
    - Bump compat to 12
    - Bump Standards-Version to 4.4.0
    - Set Rules-Requires-Root to no
  * d/copyright:
    - Add missing CC0-1.0 license
  * d/prerm, d/postrm:
    - Add /bin/sh interpreter (script-without-interpreter)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 19 Feb 2020 20:13:07 -0500
