=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-glib-2.0,
@@ -14,7 +14,8 @@
                python3-distutils-extra (>= 2.18),
                python3-xcffib,
                sgt-puzzles
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://launchpad.net/sgt-launcher
 
 Package: sgt-launcher
