## sgt-launcher 0.2.7

=== debian/changelog ===
sgt-launcher (0.2.7-0ubuntu1) impish; urgency=medium

  * New upstream bugfix release.
    - Fix: Python syntax issues (LP: #1870633)
    - Fix: Embed issues in GNOME (LP: #1885411)
  * d/control, d/copyright, d/watch:
    - Switch to new github.com/bluesabre/sgt-launcher upstream
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * d/preinst, d/postrm:
    - Add `set -e` to catch errors
  * d/rules:
    - Install new CHANGELOG.md
  * d/watch:
    - Bump watch version to 4 

 -- Sean Davis <sean@bluesabre.org>  Sun, 12 Sep 2021 07:18:17 -0400
