=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-glib-2.0,
@@ -14,9 +14,9 @@
                python3-distutils-extra (>= 2.18),
                python3-xcffib,
                sgt-puzzles
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://launchpad.net/sgt-launcher
+Homepage: https://github.com/bluesabre/sgt-launcher
 
 Package: sgt-launcher
 Architecture: all
