=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 override_dh_auto_install:
 	LC_ALL=C.UTF-8 dh_auto_install
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k CHANGELOG.md
