## sgt-launcher 0.2.8

=== debian/changelog ===
sgt-launcher (0.2.8-0ubuntu2) oracular; urgency=medium

  * No change rebuild to ensure noble SRU is earlier (LP: #2075337)
  * d/control: Remove redundant python3-distutils

 -- Dave Jones <dave.jones@canonical.com>  Mon, 02 Sep 2024 15:04:31 +0100

sgt-launcher (0.2.8-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
    - Add support for new Mosiac game in sgt-puzzles (LP: #1991468)
  * d/control:
    - Add Vcs-{Git,Browser}
    - Bump Standards-Version to 4.6.0.1
  * d/copyright:
    - Update copyright years
  * d/control, d/copyright:
    - Update email address
  * d/watch:
    - Add hack for retrieving GitHub releases
  * d/preinst, d/postrm:
    - Add sgt-mosaic.desktop diversions

 -- Sean Davis <sean@bluesabre.org>  Wed, 05 Oct 2022 07:40:32 -0400
