=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Uploaders: Sean Davis <smd.seandavis@gmail.com>
+Uploaders: Sean Davis <sean@bluesabre.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gdkpixbuf-2.0,
@@ -10,13 +10,14 @@
                gir1.2-gtk-3.0,
                python-gi-dev,
                python3,
-               python3-distutils,
                python3-distutils-extra (>= 2.18),
                python3-xcffib,
                sgt-puzzles
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bluesabre/sgt-launcher
+Vcs-Git: https://github.com/Xubuntu/sgt-launcher.git
+Vcs-Browser: https://github.com/Xubuntu/sgt-launcher
 
 Package: sgt-launcher
 Architecture: all
