=== debian/watch ===
version=4
opts=downloadurlmangle=s/archive\/refs\/tags\/@PACKAGE@-(.*)\.tar\.gz/releases\/download\/@PACKAGE@-$1\/@PACKAGE@-$1\.tar\.gz/,\
pgpsigurlmangle=s/$/.asc/ \
https://github.com/bluesabre/@PACKAGE@/tags \
/bluesabre/@PACKAGE@/archive/refs/tags/@PACKAGE@-(.*)\.tar\.gz
